function Cp = minPress(Cl, t_max)
%   This function calculates the minimum pressure coefficient
%   based on section max thickness and lift coefficient
    Cp = 1-(1+(1.068-1).*(t_max./0.06)+0.27778.*Cl).^2;
end