function w_m = radialWake_model(prop,r)
      % This function defines the model wake field
      % Values in the two vectors below need to be changed to required
      % radial wake field. The wake is only given in the axial direction
      r0 = [0.01, 0.606, 0.847, 1.087, 1.202, 1.327]*prop.R;
      w0 = [0.496, 0.496, 0.300, 0.193, 0.184, 0.160];
      
      d0 = [-r0(end:-1:1),r0];
      fullwake = [w0(end:-1:1),w0];
    spl = spline(d0,fullwake);
    w_m = ppval(r,spl);
end